.content_body {
  background-color: var(--white);
}

.content_title {
  margin: 0 auto;
  padding: 3rem 0;
  background-color: var(--gray-light);
  text-align: center;
}

.content_title_container {
  max-width: var(--max-width);
  margin: 0 auto;
  padding: 0 1rem;
}

.content_container {
  max-width: var(--max-width);
  margin: 0 auto;
  overflow: hidden;
  margin-top: 3rem !important;
  margin-bottom: 0rem !important;
}

.content_container img {
  max-width: 50% !important;
  height: auto !important;
  display: block;
  object-fit: contain;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 24px;
}

.image-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px;
}

.image-grid img {
  width: 100% !important;
  height: auto !important;
  max-width: 100% !important;
  display: block;
  aspect-ratio: 3 / 2;
  object-fit: cover;
}

.space {
  margin-bottom: 100px;
}

@media (max-width: 1024px) {
  .content_container img {
    max-width: 100% !important;
  }
  .image-grid {
    grid-template-columns: 1fr;
  }
}
